<? 

    include("authentication_admin.php");

    require("funcoes.php");

    $login_user =  $_SESSION["login"];  



 if (isset($_GET['codigo'])){

 $codigo=$_GET['codigo'];

 } else { $codigo="";

 }

 

  if(isset($_GET['login'])) {

  $login=$_GET['login'];

  } else {

  $login="";

  }	 

   

 include("conexao.php");



 $sql="delete from usuarios where id='$codigo'";

 $result=mysqli_query($conexao,$sql);



  savelog($login_user, "Excluiu o usuário: $login.");

 

$alerta = " Usuário Excluído com Sucesso!!!";

?>

<head>

<meta http-equiv="Pragma" content="no-cache">

<meta http-equiv="Expires" content="-1">

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<title><? echo $empresa; ?></title>

<meta name="Description" content="">

<meta name="Keywords" content="">



<script language="JavaScript">

<!--



function Redireciona(){     // Redireciona p/ o arquivo especificado 

  alert("<? echo $alerta ?>");

  open("lista_usuarios.php", "_top");

}



// -->

</script>



</head>



<body onload="JavaScript:Redireciona()">





</body>

</html>